### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.AlarmEnum.Name
  commentId: T:adas_core.Domain.Enums.AlarmEnum.Name
  id: AlarmEnum.Name
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.AlarmEnum.Name.Apnea
  - adas_core.Domain.Enums.AlarmEnum.Name.Blue
  - adas_core.Domain.Enums.AlarmEnum.Name.EventAlarmFlow
  - adas_core.Domain.Enums.AlarmEnum.Name.EventArtm
  - adas_core.Domain.Enums.AlarmEnum.Name.EventArtmHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventArtmLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFc
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFcHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFcLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFr
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFrHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventFrLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventMvexpHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPam
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPamHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPamLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPeep
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPeepLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPicmHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventPicmLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2
  - adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Hi
  - adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Lo
  - adas_core.Domain.Enums.AlarmEnum.Name.EventVmexpLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamHi
  - adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamLo
  - adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrVmexpLo
  - adas_core.Domain.Enums.AlarmEnum.Name.ExtremeBradi
  - adas_core.Domain.Enums.AlarmEnum.Name.ExtremeDesat
  - adas_core.Domain.Enums.AlarmEnum.Name.ExtremeEvent
  - adas_core.Domain.Enums.AlarmEnum.Name.ExtremeTaqui
  - adas_core.Domain.Enums.AlarmEnum.Name.Hemo
  - adas_core.Domain.Enums.AlarmEnum.Name.NewsAlert
  - adas_core.Domain.Enums.AlarmEnum.Name.NewsOff
  - adas_core.Domain.Enums.AlarmEnum.Name.NewsWarning
  - adas_core.Domain.Enums.AlarmEnum.Name.Peep
  - adas_core.Domain.Enums.AlarmEnum.Name.Picm
  - adas_core.Domain.Enums.AlarmEnum.Name.Pico
  - adas_core.Domain.Enums.AlarmEnum.Name.Pump
  - adas_core.Domain.Enums.AlarmEnum.Name.Respiration
  - adas_core.Domain.Enums.AlarmEnum.Name.Test
  - adas_core.Domain.Enums.AlarmEnum.Name.VniLeak
  - adas_core.Domain.Enums.AlarmEnum.Name.VolMin
  langs:
  - csharp
  - vb
  name: AlarmEnum.Name
  nameWithType: AlarmEnum.Name
  fullName: adas_core.Domain.Enums.AlarmEnum.Name
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Name
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 48
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum AlarmEnum.Name
    content.vb: Public Enum AlarmEnum.Name
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Blue
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Blue
  id: Blue
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Blue
  nameWithType: AlarmEnum.Name.Blue
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Blue
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Blue
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 50
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Blue = 0
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Hemo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Hemo
  id: Hemo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Hemo
  nameWithType: AlarmEnum.Name.Hemo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Hemo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Hemo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 51
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Hemo = 1
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Peep
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Peep
  id: Peep
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Peep
  nameWithType: AlarmEnum.Name.Peep
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Peep
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Peep
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 52
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Peep = 2
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Pico
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Pico
  id: Pico
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Pico
  nameWithType: AlarmEnum.Name.Pico
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Pico
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Pico
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 54
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Pico = 3
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Picm
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Picm
  id: Picm
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Picm
  nameWithType: AlarmEnum.Name.Picm
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Picm
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Picm
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 56
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Picm = 4
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.VniLeak
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.VniLeak
  id: VniLeak
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: VniLeak
  nameWithType: AlarmEnum.Name.VniLeak
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.VniLeak
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: VniLeak
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 58
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: VniLeak = 5
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFr
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFr
  id: EventFr
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFr
  nameWithType: AlarmEnum.Name.EventFr
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFr
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFr
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 60
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFr = 6
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFc
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFc
  id: EventFc
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFc
  nameWithType: AlarmEnum.Name.EventFc
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFc
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFc
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 63
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFc = 7
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPam
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPam
  id: EventPam
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPam
  nameWithType: AlarmEnum.Name.EventPam
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPam
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPam
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 66
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPam = 8
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventArtm
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventArtm
  id: EventArtm
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventArtm
  nameWithType: AlarmEnum.Name.EventArtm
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventArtm
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventArtm
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 69
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventArtm = 9
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2
  id: EventSpo2
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventSpo2
  nameWithType: AlarmEnum.Name.EventSpo2
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventSpo2
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 72
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventSpo2 = 10
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPeep
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPeep
  id: EventPeep
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPeep
  nameWithType: AlarmEnum.Name.EventPeep
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPeep
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPeep
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 75
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPeep = 11
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFcHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFcHi
  id: EventFcHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFcHi
  nameWithType: AlarmEnum.Name.EventFcHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFcHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFcHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 78
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFcHi = 12
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFrHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFrHi
  id: EventFrHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFrHi
  nameWithType: AlarmEnum.Name.EventFrHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFrHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFrHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 79
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFrHi = 13
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Hi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Hi
  id: EventSpo2Hi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventSpo2Hi
  nameWithType: AlarmEnum.Name.EventSpo2Hi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Hi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventSpo2Hi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 80
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventSpo2Hi = 14
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPamHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPamHi
  id: EventPamHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPamHi
  nameWithType: AlarmEnum.Name.EventPamHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPamHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPamHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 81
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPamHi = 15
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPicmHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPicmHi
  id: EventPicmHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPicmHi
  nameWithType: AlarmEnum.Name.EventPicmHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPicmHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPicmHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 82
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPicmHi = 16
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptHi
  id: EventPeeptHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPeeptHi
  nameWithType: AlarmEnum.Name.EventPeeptHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPeeptHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 83
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPeeptHi = 17
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventMvexpHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventMvexpHi
  id: EventMvexpHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventMvexpHi
  nameWithType: AlarmEnum.Name.EventMvexpHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventMvexpHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventMvexpHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 84
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventMvexpHi = 18
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventArtmHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventArtmHi
  id: EventArtmHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventArtmHi
  nameWithType: AlarmEnum.Name.EventArtmHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventArtmHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventArtmHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 85
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventArtmHi = 19
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPeepLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPeepLo
  id: EventPeepLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPeepLo
  nameWithType: AlarmEnum.Name.EventPeepLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPeepLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPeepLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 88
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPeepLo = 20
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFcLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFcLo
  id: EventFcLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFcLo
  nameWithType: AlarmEnum.Name.EventFcLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFcLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFcLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 89
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFcLo = 21
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventFrLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventFrLo
  id: EventFrLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventFrLo
  nameWithType: AlarmEnum.Name.EventFrLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventFrLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventFrLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 90
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventFrLo = 22
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Lo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Lo
  id: EventSpo2Lo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventSpo2Lo
  nameWithType: AlarmEnum.Name.EventSpo2Lo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventSpo2Lo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventSpo2Lo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 91
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventSpo2Lo = 23
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPamLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPamLo
  id: EventPamLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPamLo
  nameWithType: AlarmEnum.Name.EventPamLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPamLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPamLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 92
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPamLo = 24
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPicmLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPicmLo
  id: EventPicmLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPicmLo
  nameWithType: AlarmEnum.Name.EventPicmLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPicmLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPicmLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 93
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPicmLo = 25
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptLo
  id: EventPeeptLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventPeeptLo
  nameWithType: AlarmEnum.Name.EventPeeptLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventPeeptLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventPeeptLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 94
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventPeeptLo = 26
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventVmexpLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventVmexpLo
  id: EventVmexpLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventVmexpLo
  nameWithType: AlarmEnum.Name.EventVmexpLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventVmexpLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventVmexpLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 95
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventVmexpLo = 27
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventArtmLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventArtmLo
  id: EventArtmLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventArtmLo
  nameWithType: AlarmEnum.Name.EventArtmLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventArtmLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventArtmLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 96
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventArtmLo = 28
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EventAlarmFlow
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EventAlarmFlow
  id: EventAlarmFlow
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EventAlarmFlow
  nameWithType: AlarmEnum.Name.EventAlarmFlow
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EventAlarmFlow
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EventAlarmFlow
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 98
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EventAlarmFlow = 29
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeEvent
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.ExtremeEvent
  id: ExtremeEvent
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: ExtremeEvent
  nameWithType: AlarmEnum.Name.ExtremeEvent
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeEvent
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ExtremeEvent
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 101
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ExtremeEvent = 30
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeBradi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.ExtremeBradi
  id: ExtremeBradi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: ExtremeBradi
  nameWithType: AlarmEnum.Name.ExtremeBradi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeBradi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ExtremeBradi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 103
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ExtremeBradi = 31
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeTaqui
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.ExtremeTaqui
  id: ExtremeTaqui
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: ExtremeTaqui
  nameWithType: AlarmEnum.Name.ExtremeTaqui
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeTaqui
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ExtremeTaqui
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 104
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ExtremeTaqui = 32
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeDesat
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.ExtremeDesat
  id: ExtremeDesat
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: ExtremeDesat
  nameWithType: AlarmEnum.Name.ExtremeDesat
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.ExtremeDesat
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ExtremeDesat
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 105
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ExtremeDesat = 33
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.VolMin
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.VolMin
  id: VolMin
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: VolMin
  nameWithType: AlarmEnum.Name.VolMin
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.VolMin
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: VolMin
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 107
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: VolMin = 34
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamHi
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamHi
  id: EvtExtrPamHi
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EvtExtrPamHi
  nameWithType: AlarmEnum.Name.EvtExtrPamHi
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamHi
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EvtExtrPamHi
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 110
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EvtExtrPamHi = 35
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamLo
  id: EvtExtrPamLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EvtExtrPamLo
  nameWithType: AlarmEnum.Name.EvtExtrPamLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrPamLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EvtExtrPamLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 111
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EvtExtrPamLo = 36
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrVmexpLo
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrVmexpLo
  id: EvtExtrVmexpLo
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: EvtExtrVmexpLo
  nameWithType: AlarmEnum.Name.EvtExtrVmexpLo
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.EvtExtrVmexpLo
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EvtExtrVmexpLo
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 112
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: EvtExtrVmexpLo = 37
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Apnea
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Apnea
  id: Apnea
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Apnea
  nameWithType: AlarmEnum.Name.Apnea
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Apnea
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Apnea
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 114
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Apnea = 38
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Respiration
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Respiration
  id: Respiration
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Respiration
  nameWithType: AlarmEnum.Name.Respiration
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Respiration
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Respiration
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 115
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Respiration = 39
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Pump
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Pump
  id: Pump
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Pump
  nameWithType: AlarmEnum.Name.Pump
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Pump
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Pump
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 118
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Pump = 40
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.Test
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.Test
  id: Test
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: Test
  nameWithType: AlarmEnum.Name.Test
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.Test
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Test
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 121
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Test = 41
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.NewsAlert
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.NewsAlert
  id: NewsAlert
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: NewsAlert
  nameWithType: AlarmEnum.Name.NewsAlert
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.NewsAlert
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: NewsAlert
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 123
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: NewsAlert = 42
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.NewsWarning
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.NewsWarning
  id: NewsWarning
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: NewsWarning
  nameWithType: AlarmEnum.Name.NewsWarning
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.NewsWarning
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: NewsWarning
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 125
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: NewsWarning = 43
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
- uid: adas_core.Domain.Enums.AlarmEnum.Name.NewsOff
  commentId: F:adas_core.Domain.Enums.AlarmEnum.Name.NewsOff
  id: NewsOff
  parent: adas_core.Domain.Enums.AlarmEnum.Name
  langs:
  - csharp
  - vb
  name: NewsOff
  nameWithType: AlarmEnum.Name.NewsOff
  fullName: adas_core.Domain.Enums.AlarmEnum.Name.NewsOff
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/AlarmEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: NewsOff
    path: ../../adas-core.Domain/Enums/AlarmEnum.cs
    startLine: 127
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: NewsOff = 44
    return:
      type: adas_core.Domain.Enums.AlarmEnum.Name
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.AlarmEnum.Name
  commentId: T:adas_core.Domain.Enums.AlarmEnum.Name
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.AlarmEnum.html
  name: AlarmEnum.Name
  nameWithType: AlarmEnum.Name
  fullName: adas_core.Domain.Enums.AlarmEnum.Name
  spec.csharp:
  - uid: adas_core.Domain.Enums.AlarmEnum
    name: AlarmEnum
    href: adas_core.Domain.Enums.AlarmEnum.html
  - name: .
  - uid: adas_core.Domain.Enums.AlarmEnum.Name
    name: Name
    href: adas_core.Domain.Enums.AlarmEnum.Name.html
  spec.vb:
  - uid: adas_core.Domain.Enums.AlarmEnum
    name: AlarmEnum
    href: adas_core.Domain.Enums.AlarmEnum.html
  - name: .
  - uid: adas_core.Domain.Enums.AlarmEnum.Name
    name: Name
    href: adas_core.Domain.Enums.AlarmEnum.Name.html
